<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tx="http://www.springframework.org/schema/tx"
	xmlns:jdbc="http://www.springframework.org/schema/jdbc"
	xsi:schemaLocation="
           http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<!-- Configuration des messages properties à appeler dans tracker -->
	<bean class="fr.ge.common.storage.bean.MessageTrackerProvider" id="messagesTrackerProvider"
		factory-method="getInstance" />

	<bean
		class="org.springframework.context.support.ReloadableResourceBundleMessageSource"
		id="messagesTraces">
		<property name="basenames">
			<value>classpath:messages/messagesTracker</value>
		</property>
		<property name="defaultEncoding" value="UTF-8" />
		<property name="useCodeAsDefaultMessage" value="false" />
	</bean>

</beans>
